/* CSS Document */
html {
	font-size: 106.5%
}
body {
	margin: 8px 0;
	text-align: center;
	background-color: #fff;
	color: #000;
	font-size: 83%;
	font-family: Calibri, Arial, sans-serif
}
td {
	font-size: 100%;
_font-size
/**/
	: 76.5%
}
h1, h2, h3, h4, h5, p, ul, ol, li, form {
	padding: 0;
	margin: 0
}
select {
	font-size: 100%
}
img {
	vertical-align: top;
	border: none;
	margin: 0;
	padding: 0
}
li {
	list-style-type: none
}
hr {
	display: none
}
a:link {
	color: #777
}
a:visited {
	color: #CCC
}
a:hover {
	color: #222
}
#monitor, .blind {
	position: absolute;
	top: -4000px;
	left: -4000px;
	width: 1px;
	height: 1px;
	overflow: hidden
}
.gray {
	color: #ccc
}
.clear {
	clear: both;
	overflow: hidden;
	height: 1px
}
.bold {
	font-weight: bold
}
.min-width {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 1024px !important
}
.max-width {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 1024px !important
}
#page {
	margin: 0 auto;
	padding: 0 20px;
	min-width: 1024px;
	max-width: 1024px;
	_width: expression(ms_setWidth());
	text-align: left
}
#page.empty {
	padding-top: 200px
}
#head-cont {
	/*text-align: center;
	background: url(http://1.im.cz/homepage/2007/img/top-grad.gif) repeat-x 50% 100%*/}
}
#head {
	margin: 0 auto;
	width: 98%;
	_height: 1.2em;
	min-height: 1.2em;
	text-align: left
}
#head #info {
	float: right;
	margin: 5px 10px 0 0;
	text-align: right
}
#head #info h2 {
	display: inline;
	font-size: 100%;
	_margin-right: 0.3em
}
#head #info p {
	line-height: 1.8em
}
#search {
	z-index: 9;
	text-align: left;
	position: relative;
	width: 59em;
	margin: 0 auto;
	padding-bottom: 15px;
}
#search h1 {
	float: left
}
#search #seach-cnt {
	float: left;
	width: 39.5em
}
#search #tabs {
	_height: 1px;
	position: relative;
	top: 2px;
	=top: 3px;
/**/
}
#search #tabs li {
	font-size: 108.5%;
	float: left;
	padding: 5px 8px 0 8px
}
#search #tabs li.active {
	padding: 0;
	padding-bottom: 7px;
	background: #E2F1FF url(http://1.im.cz/homepage/2007/img/z_fulltext_bottom.gif) no-repeat 50% 100%
}
#search #tabs li a {
	display: block
}
#search #tabs li.active a {
	padding: 4px 7px;
	border: 1px solid #8FB0D1;
	border-bottom-width: 0;
	background: url(http://1.im.cz/homepage/2007/img/z_fulltext_main.gif) no-repeat 0 48%
}
#search a:link, #search a:visited {
	text-transform:uppercase;
	letter-spacing:1px;
	text-decoration:none;
	color: #222
}
#search a:hover {
	color: #777
}
#search #tabs li.active a {
	color: #000 !important;
	text-decoration: none
}
#search #search-boxes {
	height: 4.9em
}
#search .sbox {
	display: none
}
#search .active .sbox {
	display: block
}
#search .shadow {
	vertical-align: middle;
	width: 24.05em;
	font-size: 123.5%;
	padding: 2px 2px 1px 2px;
	=padding: 2px 4px 3px 4px;
	border: 1px solid #8C8B8E;
	background: url(http://1.im.cz/homepage/2007/img/inputbck.gif) no-repeat 0 0
}
#search .button {
	vertical-align: middle;
	font-size: 100%;
	padding: 2px 18px 3px 18px;
	=padding: 1px 10px 2px 10px;
	font-weight: bold
}
#search .info-text {
	padding-top: 1px;
	color: #666
}
#search .info-text a:link, #search .info-text a:visited {
	color: #CC6666
}
#search .info-text a:hover {
	color: #0000ef
}
#inet .sbox span input {
	vertical-align: bottom
}
#inet #cr-s {
	margin: 1px 0 0 0;
	=margin-left: -4px;
	float: left
}
#inet #cr-s, x:-moz-any-link {
	margin-left: -5px
}
#inet #w-s {
	margin: 1px 0 0 4px;
	float: left
}
#inet .r-label {
	position: relative;
	top: 1px;
	=top: 2px;
	left: -4px
}
#search #tabs #t-firms.active {
	background: #FFF399 url(http://1.im.cz/homepage/2007/img/z_firmy_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-firms.active a {
	border-color: #EABB00;
	background-image: url(http://1.im.cz/homepage/2007/img/z_firmy_main.gif)
}
#search #tabs #t-maps.active {
	background: #EEFFCC url(http://1.im.cz/homepage/2007/img/z_mapy_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-maps.active a {
	border-color: #87CC00;
	background-image: url(http://1.im.cz/homepage/2007/img/z_mapy_main.gif)
}
#search #tabs #t-goods.active {
	background: #FFEFD1 url(http://1.im.cz/homepage/2007/img/z_zbozi_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-goods.active a {
	border-color: #FFC049;
	background-image: url(http://1.im.cz/homepage/2007/img/z_zbozi_main.gif)
}
#search #tabs #t-pics.active {
	background: #EAEAEA url(http://1.im.cz/homepage/2007/img/z_obrazky_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-pics.active a {
	border-color: #999999;
	background-image: url(http://1.im.cz/homepage/2007/img/z_obrazky_main.gif)
}
#search #tabs #t-encyc.active {
	background: #EAEAEA url(http://1.im.cz/homepage/2007/img/z_encyklopedie_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-encyc.active a {
	border-color: #999999;
	background-image: url(http://1.im.cz/homepage/2007/img/z_encyklopedie_main.gif)
}
#search #tabs #t-artic.active {
	background: #EAEAEA url(http://1.im.cz/homepage/2007/img/z_clanky_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-artic.active a {
	border-color: #6699CC;
	background-image: url(http://1.im.cz/homepage/2007/img/z_clanky_main.gif)
}
#search #tabs #t-dict.active {
	background: #EAEAEA url(http://1.im.cz/homepage/2007/img/z_slovnik_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-dict.active a {
	border-color: #FFA750;
	background-image: url(http://1.im.cz/homepage/2007/img/z_slovnik_main.gif)
}
#dict .shadow {
	width: 16.5em
}
#dict .button {
	font-size: 100%;
	padding: 4px 0;
	_padding: 4px 0 2px 0;
	font-weight: normal
}
#dict #czen {
	width: 4.7em
}
#dict #encz {
	width: 4.7em
}
#dict .more {
	_height: 1px;
	padding-left: 6px;
	font-weight: bold
}
#search #tabs #t-moreSearch {
	position: relative;
	background: url(http://1.im.cz/homepage/2007/img/nextTab-box2.gif) no-repeat 100% 90%;
	padding-right: 0px
}
#search #tabs .with-choser {
	background: none !important
}
#search #tabs .with-choser a {
	padding-right: 26px !important
}
#search #tabs #t-moreSearch a {
	padding-right: 21px
}
#search #tabs #t-moreSearch.act {
	padding: 0;
	padding-bottom: 7px;
	background: #E2F1FF url(http://1.im.cz/homepage/2007/img/z_fulltext_bottom.gif) no-repeat 50% 100%
}
#search #tabs #t-moreSearch.act a {
	_position: relative;
	padding: 4px 25px 4px 7px;
	border: 1px solid #8FB0D1;
	border-bottom-width: 0;
	background: url(http://1.im.cz/homepage/2007/img/z_fulltext_main.gif) no-repeat 0 48%
}
#search #tabs #t-moreSearch a #t-select {
	position: absolute;
	top: 0.5em;
	right: 0.4em;
	width: 15px;
	height: 14px;
	background: url(http://1.im.cz/homepage/2007/img/nextTab-box2.gif) no-repeat 0 0
}
#search #tabs #t-moreSearch.active {
	padding: inherit;
	padding-bottom: 5px
}
#search #tabs #t-moreSearch.active a {
	padding: 4px 21px 4px 7px;
	border: 0 solid #8FB0D1;
	border-bottom-width: 0
}
#moreSearch {
	display: none
}
#search #tabs #moreSearch .seek-sbox {
	top: -1px;
	left: -1px;
	position: absolute;
	width: 134px;
	border: 1px solid #e5e5e5;
	border-color: #e5e5e5 #bebebe #bebebe #e5e5e5;
	background: #fff
}
#search #tabs #moreSearch .seek-sbox ul {
	margin: 6px 0
}
#search #tabs #moreSearch .seek-sbox li {
	float: none;
	line-height: 1.6em
}
#search #tabs #moreSearch .seek-sbox li a {
	display: inline;
	padding: 0;
	background: none;
	border: none
}
#search #tabs #moreSearch #extTab-close {
	position: absolute;
	top: 4px;
	right: 4px;
	cursor: pointer;
	cursor: hand
}
#search #tabs #moreSearch #sett-add-seek-link {
	background: url(http://1.im.cz/homepage/2007/img/rss-add.gif) no-repeat 8px 80%
}
#search #tabs #moreSearch #sett-add-seek-link a {
	display: inline;
	padding: 0 !important;
	_heihgt: 1px;
	padding-left: 20px !important;
	color: #135c9e !important;
	font-size: 85%
}
#inet #sg-list p span {
	display: none
}
#goods #sg-list p span {
	display: none
}
#maps #sg-list p span {
	display: none
}
#dict #sg-list .cont {
	width: 20.85em;
	=width: 21.2em;
/**/
}
#sg-list .cont {
	width: 29.9em;
	=width: 30.15em;
/**/
}
#sg-list {
	top: 4.8em;
	left: 249px;
	position: absolute;
	cursor: pointer;
	_cursor: hand
}
#sg-list .cont {
	border: 1px solid #999;
	background: #fff;
	overflow: hidden
}
#search form #sg-list p {
	position: relative;
	margin: 0 !important;
	padding: 0.1em 0.2em!important;
	font-size: 89%;
	padding-right: 80px
}
#sg-list p.act {
	background: #00f;
	color: #fff
}
#sg-list p.act span {
	color: #fff
}
#sg-list p span {
	position: absolute;
	width: 80px;
	text-align: right;
	right: 0.2em;
	color: #666;
	color: #999
}
#sg-list #sg-off {
	display: none;
	padding: 0.2em;
	background: url(http://1.im.cz/suggest/dot.gif) 0 0 repeat-x
}
#sg-list #sg-off a {
	color: #00f
}
#sg-list #sg-off a:hover {
	color: #f00 !important
}
#content {
	margin-top: -15px
}
#gd {
}
#gd #left {
	float: left;
	width: 53%;
	_height: 1px
}
#gd #right {
	float: right;
	width: 44%;
	_height: 1px
}
/* okna  pro wmanger v js */
#gd .s_win_pointer {
	background: transparent;
	margin-top: 18px
}
#gd .s_win {
	padding-top: 10px;
	z-index: 9
}
#gd .s_win_area {
}
.gagdet-cont {
	_margin-right: 3%;
	=margin-rig\ht: 0;
	width: 100%;
	display: table;
	padding: 0 2px 2px 0;
	=padding: 0 0 2px 0;
	/*background: #f4f4f4*/
}
.gagdet-cont .main-cont {
	display: table-cell;
	=margin: 0 2px 0 0;
	background: #fff;
	/*border: 1px solid #9eb4cb;*/
	padding: 1px
}
.gagdet-cont .title {
	height: 1.2em;
	font-weight: normal;
	font-size: 100%;
	padding: 3px 4px 5px 8px;
	background: #cde2f6
}
.gagdet-cont .title a:link, .gagdet-cont .title a:visited {
	color: #333;
	text-decoration:none
}
.gagdet-cont .title a:hover {
	color: #616161
}
.gagdet-cont .title .win-ico {
	float: left;
	margin-top: -3px
}
.gagdet-cont .title .text {
	text-transform:uppercase;
	overflow: hidden;
	height: 1.1em;
	font-size:120%;
	width: 65%;
	float: left;
	letter-spacing:3px;
	font-weight: bold
}
.gagdet-cont .title .edit {
	float: right
}
.gagdet-cont .title .edit .edit-text {
	margin-right: 5px
}
.gagdet-cont .title .edit img {
	margin-top: 1px
}
.gagdet-cont .title .edit .close-win-img {
	cursor: pointer;
	cursor: hand
}
.close-confirm-win {
	background: #efefef;
	padding: 8px 10px;
	margin-top: 14px
}
.gagdet-cont .g-cnt {
	overflow: auto;
	=overflow: visible !important;
	width: 100%
}
.gagdet-cont .g-cnt table {
	width: 100%;
	_width: auto;
	margin-top: 1px;
	table-layout: fixed
}
.rss-feed .title {
	padding-left: 0;
	background: #EEE
}
	/*url(http://1.im.cz/homepage/2007/img/common-ico.gif) no-repeat 0% 50%;
*/
.rss-feed .title .text {
	padding-left: 5px
}
.rss-feed .title .ico {
	float: left;
	margin: -3px 0 -5px 0px;
	padding: 4px 5px;
	background: #EEE
}
.rss-feed .g-cnt .push {
	padding: 6px 7px !important
}
.rss-feed .g-cnt td .hlp {
	line-height: 1.3em;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
	text-overflow: ellipsis
}
.rss-feed .g-cnt td .top-foto {
	padding:1px;
	border:1px solid #ccc;
	position: absolute
}
.rss-feed .g-cnt td .text-box {
	min-height: 3em;
	_height: 3em
}
.rss-feed .g-cnt td .text-box strong {
	display: block
}
.rss-feed .g-cnt td .text-box .perex {
	display: block
}
.rss-feed .g-cnt td span.perex {
	color: #aaa
}
.rss-feed .g-cnt td .hide-perex {
	display: none !important
}
.rss-feed .gadget-settings {
	width: 290px
}
#gadget-1 .g-cnt .text-box {
	margin-left: 68px
}
#gadget-2 .g-cnt .text-box {
	margin-left: 68px
}
#gadget-9 .g-cnt .text-box {
	margin-left: 50px
}
/*#gadget-1 .title {
	background-image: url(http://1.im.cz/homepage/2007/img/novinky-ico.gif);
}
#gadget-2 .title {
	background-image: url(http://1.im.cz/homepage/2007/img/sport-ico.gif);
}
*/
.gadget-settings {
	display: none;
	position: absolute;
	top: 0;
	right: -8px
}
.gadget-settings .settings-main {
	background: #CB9832;
	/*border: 1px solid #F3E571;*/
	padding: 1px
}
.gadget-settings .setting-bck {
	background: #F3E571;
	padding: 4px 6px 9px;
	position: relative
}
.gadget-settings .title-setting {
	padding-bottom: 6px;
	text-align: right
}
.gadget-settings .title-setting h4 {
	position: absolute;
	font-size: 100%;
	top: 5px;
	left: 6px
}
.gadget-settings .title-setting .close-sett {
	background: url(http://1.im.cz/homepage/2007/img/close-blue.gif) no-repeat 100% 0
}
.gadget-settings .title-setting .close-sett a {
	_height: 1px;
	padding-right: 20px;
	color: #000098
}
/*.gadget-settings .setting-cont {
	background: red !important;
	width: 100%;
	overflow: auto;
}
*/
.gadget-settings .row {
	margin: 6px 0
}
.gadget-settings .submit {
	font-weight: bold
}
.gadget-settings .controls {
	padding: 10px 0 0 0
}
.gadget-settings .label-check {
	color: #3232CB
}
.gadget-settings input[type="checkbox"] {
	margin-left: 0px
}
#gadget-3 .title {
	background: #999;
}
#gadget-3 .main-cont {
	/*border-color: #ff9900*/
}
#gadget-3 .links {
	background: #f6f6f6;
	padding: 5px 8px 7px 8px;
	font-weight:bold;
}
#gadget-3 .links li {
	display: inline;
	_height: 1px;
	padding-right: 6px
}
#gadget-3 .text a:link {
	color:#fff;
}
#gadget-3 h5 {
	font-size: 100%;
	font-weight: normal;
	padding: 3px 8px
}
#gadget-3 #eml-cnt {
	overflow: hidden
}
#gadget-3 table {
	border-collapse: collapse
}
#gadget-3 table td {
	padding: 2px 7px 2px 7px;
	border-bottom: 1px solid #E1E1E1;
}
#gadget-3 table td a {
	text-decoration: none;
	color: #333
}
#gadget-3 table tr strong {
	font-weight: normal
}
#gadget-3 table tr span {
	color: #666
}
#gadget-3 table tr .hide-perex {
	display: none !important
}
#gadget-3 table td.etime {
	width: 35px;
	text-align: right
}
#gadget-3 .g-cnt td div {
	line-height: 1.35em;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis
}
#gadget-3 table tr.newMes td.etime, #gadget-3 table tr.newMes strong {
	font-weight: bold
}
#gadget-3 .g-cnt form {
	background: #fdf5cd;
	clear: both;
	padding: 10px 10px 0 10px
}
#gadget-3 .g-cnt p {
	margin-bottom: 0.6em !important;
	margin-bottom: 0.3em
}
#gadget-3 .g-cnt label {
	float: left;
	width: 3.5em;
	text-align: right;
	padding-top: 3px;
	margin-right: 3px !important;
	margin-right: 0px
}
#gadget-3 .g-cnt .login {
	width: 108px
}
#gadget-3 .g-cnt #domain {
	width: 120px
}
#gadget-3 .g-cnt #remember-line {
	margin-top: -3px;
	margin-left: 3.40em;
	_margin-left: 3.48em;
	height: 1.5em !important;
	height: 1.9em
}
#gadget-3 .g-cnt #remember-line label {
	float: none;
	display: inline;
	width: auto;
	margin: 0 !important;
	padding: 0 !important
}
#gadget-3 .g-cnt #remember-line input {
	vertical-align: middle
}
#gadget-3 .g-cnt #nossl-login {
	font-size: 85%;
	color: #666666;
	text-align: center;
	height: 1.8em
}
#gadget-3 table tr.over td {
	background: #f6f6f6;
	cursor: hand;
	cursor: pointer
}
#gadget-4 .title {
	background: #EEE
}
/*url(http://koko/hp2007/img/grad-green.gif) repeat-x 0 0*/
#gadget-4 .title .text {
	width: 50%
}
#gadget-4 .main-cont {
	border-color: #98CB98
}
#gadget-4 .g-cnt {
	padding: 10px 0
}
#gadget-4 .g-cnt h3 {
	margin-bottom: 0.4em
}
#gadget-4 .g-cnt .day {
	float: left;
	width: 24%;
	border-right: 1px solid #ECECEC
}
#gadget-4 .g-cnt .last {
	border-width: 0
}
#gadget-4 .g-cnt .day img {
	vertical-align: middle
}
#gadget-4 .g-cnt .day p {
	line-height: 14px;
	width: 78px;
	text-align: center;
	margin: 0 auto
}
#gadget-4 .gadget-settings {
	width: 300px
}
#gadget-4 .gadget-settings select {
	width: 170px
}
#gadget-7 .title {
	background: #EEE
}
#gadget-7 .title .text {
	width: 50%
}
#gadget-7 .main-cont {
	border-color: #98CB98
}
#gadget-7 .g-cnt {
}
#gadget-7 .g-cnt h3 {
	margin-bottom: 0.5em
}
#gadget-7 .g-cnt img {
	float: left;
	margin: 0 15px 0 0
}
#gadget-7 .g-cnt p {
	margin: 10px 15px;
	line-height: 1.3em
}
#gadget-7 .g-cnt p a {
	color: #000;
	text-decoration: none
}
#gadget-7 .g-cnt p a:hover {
	text-decoration: underline
}
#gadget-7 .gadget-settings {
	width: 310px
}
#gadget-5 .title {
	background: #EEE
}
#gadget-5 .title .text {
	width: 50%
}
#gadget-5 .main-cont {
	border-color: #98CB98
}
#gadget-5 a:link, a:visited {
	color: #777
}
#gadget-5 a:hover {
	color:#222
}
#gadget-5 .g-cnt {
	padding: 0 0 4px 0
}
#gadget-5 .g-cnt #times {
	padding: 4px 7px 0
}
#gadget-5 .g-cnt #times {
	font-weight: bold;
	text-decoration: none;
	color: #CCC
}
#gadget-5 .g-cnt table {
	margin: 4px 0 0 0;
	width: 99%
}
#gadget-5 .g-cnt td {
	padding: 3px 7px;
	vertical-align: top
}
#gadget-5 .g-cnt td.channel {
	font-weight: bold
}
#gadget-5 .g-cnt .time {
	width: 2.7em
}
#gadget-5 .g-cnt .bars {
	width: 8.2em
}
#gadget-5 .g-cnt .bar {
	overflow: hidden;
	float: left;
	margin: 3px 4px 0 6px;
	width: 30px;
	height: 10px;
	background-color: #EEE
}
#gadget-5 .g-cnt .progres {
	width: 20%;
	height: 100%;
	background: #BBB /*url(http://1.im.cz/homepage/img/bar_bck.gif) top left repeat-x*/
}
#gadget-5 .g-cnt .proc-text {
	float: left
}
#gadget-5 .g-cnt .act a {
	font-weight: bold
}
#gadget-5 .g-cnt .desc {
	padding: 0 7px 6px
}
#gadget-5 .g-cnt a.close {
	font-size: 93%;
	font-weight: normal;
	width: 5.5em;
	display: block;
	color: #de0000 !important
}
#gadget-5 .g-cnt a:hover.close {
	color: #0000ef !important
}
#gadget-5 tr.act td {
	background: #FDF5CD
}
#gadget-5 tr.act td a {
	color: #000
}
#gadget-5 .gadget-settings {
	width: 297px
}
#gadget-5 .gadget-settings .left-prg {
	float: left;
	width: 49%
}
#gadget-5 .gadget-settings .right-prg {
	float: right;
	width: 49%
}
#gadget-6 #services {
	margin: 6px 10px 10px 10px
}
#gadget-6 .graphic {
	background: #fff url(http://1.im.cz/homepage/2007/img/pes.gif) no-repeat 95% 2.3em
}
#gadget-6.moved .main-cont {
	border-color: #B1D9FF
}
#gadget-6 .date {
	color: #666666;
	padding-top: 6px;
	background: white;
	width: 90%
}
#gadget-6 #services {
	padding: 0 10px 0 10px;
	margin: 6px 0 6px 0;
	/*background: url(http://1.im.cz/homepage/2007/img/services_bckg.gif) repeat-y 0 0;
*/
}
#gadget-6 .g-cnt #services {
	width: 85%;
	min-height: 110px;
	_height: 110px
}
#gadget-6 .services {
	float: left;
	width: 20%;
	oveflow: hidden;
	line-height: 1.3;
	border-left: 1px solid #B1D9FF;
	padding-left: 10px;
	padding-right: 2px
}
/*#gadget-6 .g-cnt ul li {
	display: block;
}
*/
/*#gadget-6 .g-cnt li {
	float: left;
	width: 90px;
	line-height: 1.3;
}
*/
#gadget-6 .g-cnt .lide {
	background: url(http://1.im.cz/homepage/img/ico_lide.gif) 2.2em 40% no-repeat
}
#gadget-6 .g-cnt .lide a {
	padding-right: 32px
}
#gadget-6 .g-cnt .ico a {
	height: auto !important;
	height: 1px;
	margin-bottom: auto !important;
margin-bottom
/**/
	: -3px
}
#gadget-6 .g-cnt .more {
}
#gadget-8 .title {
	background: #FEF198
}
#gadget-8 .main-cont {
	border-color: #E9BA00
}
#gadget-8 .g-cnt .lists {
	=float: left;
	padding: 8px 11px
}
#gadget-8 .g-cnt .cat-list, #gadget-8 .g-cnt .cat-list-abc {
	margin-top: 0.3em
}
#gadget-8 .g-cnt .cat-list {
	=margin-top: 0;
/**/
}
#gadget-8 .g-cnt li {
	float: left;
	width: 90px;
	line-height: 1.3
}
#gadget-8 .g-cnt .cat-list-abc li {
	width: 155px
}
#gadget-8 .g-cnt .alphabet li {
	width: auto;
	margin-right: 0.6em
}
#gadget-8 .g-cnt .alphabet li.selected a {
	text-decoration: none;
	font-weight: bold;
	color: #000000
}
#gadget-8 .gadget-settings {
	width: 240px
}
#gadget-10 .title {
	background: #FFE1C3
}
#gadget-10 .main-cont {
	border-color: #FFA750
}
#gadget-10 .g-cnt .push {
	padding: 10px 11px
}
#gadget-10 .g-cnt .text {
	width: 75%
}
#gadget-10 .g-cnt .left-col, #gadget-10 .g-cnt .right-col {
	float: left;
	width: 40%;
	padding-top: 10px
}
#gadget-11 .title {
	background-color: #EEE
}
#gadget-11.moved .main-cont {
	border-color: #9EB4CB
}
#gadget-11 #notes {
	padding: 3px 11px
}
#gadget-11 .item {
	position: relative;
	border: 1px solid #ffcc66;
	background: #ffffe3;
	color: #666;
	margin-top: 6px
}
#gadget-11 .item.open {
	background: #ffffe3;
	color: #060505
}
#gadget-11 .item .content {
	display: none
}
#gadget-11 .item.open .content {
	display: block;
	padding: 1px 4px 8px 4px
}
#gadget-11 .item .tit {
	display: block;
	padding: 1px 4px
}
#gadget-11 .item.open .tit {
	display: none
}
#gadget-11 .item .tit-cnt {
	cursor: hand;
	cursor: pointer
}
#gadget-11 .item.empty {
	display: none;
	background: #fefefe;
	border: 1px solid #dedede
}
#gadget-11 .item.empty img {
	padding: 0 0 2px 0
}
#gadget-11 .item .tit .show img {
	margin: 3px 5px 0 0;
	cursor: hand;
	cursor: pointer
}
#gadget-11 .item .content .hide img {
	margin: 3px 5px 0 0;
	cursor: hand;
	cursor: pointer
}
#gadget-11 .item .content .hide {
	font-size: 85%
}
#gadget-11 .item .tit .write-note {
	font-size: 85%
}
#gadget-11 .item .cnt {
	padding: 8px 10px 0 16px
}
/* tohle vidi jen opera */
@media all and (min-width: 0px) {
#gadget-11 .item .cnt .incnt {
	overflow: hidden;
	width: 100%
}
}
#gadget-11 .item .edit {
	border: 2px solid #ffcc66;
	width: 94%;
	margin: 8px auto 0 auto;
	padding: 4px 8px
}
#gadget-11 .item .txt-box {
	border: 1px solid #ffcc66;
	margin: 5px 10px 0 9px;
	padding: 2px 6px
}
#gadget-11 .item .edit {
	width: 100%;
	background: #ffffe3;
	font-family: Arial, sans-serif;
	font-size: 100%;
	border: none;
	padding: 0;
	margin: 0
}
#gadget-11 .item .edit-box {
	margin: 12px 0 8px 16px;
	position: absolute;
	top: -0.8em;
	right: 4px;
	_right: 14px
}
#gadget-11 .item .edit-box a {
	padding-left: 4px;
	font-size: 85%
}
#gadget-11 .add-note-box {
	padding: 0px 4px 2px 4px;
	text-align: center;
	background: #fff;
	border: none
}
#gadget-11 .new-note {
	background: url(http://1.im.cz/homepage/2007/img/add-button.gif) no-repeat 0 0.2em
}
#gadget-11 .new-note a {
	padding-left: 18px;
	font-weight: bold
}
#gadget-12 .title {
	background-color: #EEE
}
#gadget-12.moved .main-cont {
	border-color: #9EB4CB
}
#gadget-12 .g-cnt .push {
	padding: 10px 11px
}
#gadget-12 ul {
	clear: both
}
#gadget-12 li {
	display: inline;
	line-height: 18px;
	padding-right: 2px
}
#gadget-12 li.next a {
	padding-left: 0
}
#gadget-12 li a {
	height: auto !important;
	height: 1px;
	padding-left: 15px
}
.ico-M {
	background: url(http://1.im.cz/homepage/2007/img/sxM.gif) no-repeat 0 2px
}
.ico-W {
	background: url(http://1.im.cz/homepage/2007/img/sxF.gif) no-repeat 0 2px
}
/*kurzy*/
#gadget-13 .title {
	background-color: #EEE
}
#gadget-13.moved .main-cont {
	border-color: #9EB4CB
}
#gadget-13 #rate, #gadget-13 #gas {
	float: left;
	width: 130px
}
#gadget-13 .g-cnt .push {
	padding: 10px 11px
}
#gadget-13 #gas {
	width: 130px !important;
width
/**/
	: 135px;
	margin-left: 8px;
	padding-left: 25px;
	border-left: 1px solid #ECECEC
}
#gadget-13 #rate table {
	width: 120px
}
#gadget-13 table td {
	padding-bottom: 0.15em
}
#gadget-13 table .curr {
	width: 41px
}
#gadget-13 table .tendence {
	width: 16px
}
#gadget-13 table .tendence img {
	vertical-align: middle
}
#gadget-13 table .fuel {
	width: 50px
}
#gadget-13 .down {
	color: #669966
}
#gadget-13 .up {
	color: #CC6666
}
#controls {
	margin-top: 2em;
	border-bottom: 1px solid #e5e5e5;
}
#controls a:link, #controls a:visited {
	color: #0000CC
}
#controls a:hover {
	color: #de0000
}
#controls #sett-add-news-link {
	background: url(http://1.im.cz/homepage/2007/img/rss-add.gif) no-repeat 0 0.15em
}
#controls #sett-chng-skin-link {
	background: url(http://1.im.cz/homepage/2007/img/skin-change1.gif) no-repeat 0 0.15em
}
#controls #s-links #set-as-HP {
	font-size: 93%;
	background: url(http://1.im.cz/homepage/2007/img/HP-set.gif) no-repeat 0 0.15em
}
#controls #s-links {
	margin: 0 auto;
	padding-bottom: 8px;
	text-align: center
}
#controls #s-links li {
	font-weight: bold;
	font-size: 108.5%;
	margin-right: 14px;
	_height: 1px;
	display: inline
}
#controls #s-links li a {
	padding-left: 20px;
	_height: 1px
}
#controls #rss-add a {
}
#controls .not-logged {
	color: #7F7F7F
}
.center {
	margin: 0 auto;
	position: relative;
	width: 1px;
	z-index: 999
}
#common-settings {
	display: none;
	background: #FFC;
	position: absolute;
	width: 757px;
	top: 0px;
	left: -375px;
	text-align: left
}
#common-settings .settings-cont, #common-settings #skin-list {
	border: 3px solid #FFDF66;
	padding: 4px 12px;
	overflow: auto;
	/*height: 388px;
	_height: 397px;
*/
}
#common-settings .title-setting {
	padding: 5px 0 6px 0;
	text-align: right
}
#common-settings .title-setting h2 {
	float: left;
	color: #cc9900
}
#common-settings .title-setting h4 {
	position: absolute;
	font-size: 100%;
	top: 6px;
	left: 8px
}
#common-settings .title-setting .tools {
	margin-right: -4px
}
#common-settings .title-setting .close-sett {
	background: url(http://1.im.cz/homepage/2007/img/close-blue.gif) no-repeat 100% 0
}
#common-settings .title-setting .close-sett a {
	_height: 1px;
	padding-right: 20px;
	color: #000098
}
#common-settings #skin-list {
	background: #FFF;
	height: 240px
}
#common-settings #skin-list .skin-item {
	float: left;
	margin: 1em 15px 2em 0
}
#common-settings #skin-list .skin-item img {
	border: 1px solid #EEE
}
#common-settings .extForm {
	margin-top: 10px
}
#common-settings .extForm #externalSkin {
	width: 250px
}
#common-settings .extForm small {
	display: block;
	margin-left: 8em
}
#common-settings #search-list {
	background: #fff;
	border: 2px solid #ffcc00;
	height: 240px;
	overflow: auto;
	margin-bottom: 15px
}
#common-settings #search-list .item {
	height: 1.6em;
	clear: both;
	border-top: 1px solid #ccc;
	padding: 1px 2px 0 2px;
	_padding: 0 2px 0 2px
}
#common-settings #search-list .item.first {
	border-top: 0
}
#common-settings #search-list .label {
	float: left;
	padding-bottom: 3px;
	_padding-bottom: 2px
}
#common-settings #search-list .label label {
}
#common-settings #search-list .ctrl {
	float: right;
	margin: 4px 3px 0 0
}
#common-settings #search-list .ctrl img {
	cursor: hand;
	cursor: pointer
}
#common-settings #search-list .seek-del {
	cursor: pointer;
	_cursor: hand;
	padding-left: 15px;
	margin-right: 0.7em;
	background: transparent url(http://1.im.cz/homepage/2007/img/popelnice.gif) no-repeat 0 70%
}
#common-settings #add-seek h3 {
	font-size: 100%;
	margin-bottom: 6px
}
#common-settings #add-seek h3 a {
	font-weight: normal;
	color: #5757AD
}
#common-settings #add-seek input, #common-settings #add-seek select {
	margin-right: 0.1em
}
#common-settings #add-seek #add-seek-button {
	margin-left: 0.2em
}
#common-settings #rss-groups-list {
	float: left;
	width: 175px;
	overflow: hidden
}
#common-settings #rss-groups-list div div {
	padding: 3px 4px 3px 8px
}
#common-settings #rss-groups-list div.selected {
	background: #ffcc00 url(http://1.im.cz/homepage/2007/img/bck-title-top.gif) no-repeat 0 0
}
#common-settings #rss-groups-list div.selected div {
	cursor: hand;
	cursor: pointer;
	background: transparent url(http://1.im.cz/homepage/2007/img/bck-title-bott.gif) no-repeat 0 100%
}
#common-settings #rss-groups-list .selected a {
	text-decoration: none;
	font-weight: bold;
	color: #000
}
#common-settings #rss-feeds-list {
	_float: left;
	width: 545px;
	background: #fff;
	border: 2px solid #ffcc00;
	=margin-bottom: 10px;
	height: 240px;
	overflow: auto
}
#common-settings #rss-feeds-list .item {
	clear: both;
	border-top: 1px solid #ccc;
	padding: 1px 2px 0 2px;
	_padding: 0 2px 0 2px
}
#common-settings #rss-feeds-list .first {
	border-top: none
}
#common-settings #rss-feeds-list .item .label {
	float: left;
	padding-bottom: 3px;
	_padding-bottom: 2px
}
#common-settings #search-rss-form {
	margin: 0 0 13px 100px
}
#common-settings #search-rss-form #search-title-label {
	text-align: right;
	margin-right: 3px;
	_margin-right: 0px;
	padding-top: 3px;
	float: left;
	width: 10em
}
#common-settings #search-rss-form #search-title {
	width: 310px;
	vertical-align: middle
}
#common-settings #search-rss-form #add-seek-button {
	width: 6.7em;
	vertical-align: middle
}
#common-settings #search-rss-form .help {
	margin: 3px 0 0 11.4em;
	color: #666;
	font-size: 93%
}
#common-settings .c-sett-add-news {
	margin: 0 0 0 175px
}
#common-settings #rss-search-cnt .rssTitle {
	padding: 2px 2px 2px 7px;
	background: #ffcc00
}
#common-settings #rss-search-cnt .rssTitle h3 {
	float: left;
	font-size: 100%
}
#common-settings #rss-search-cnt .rssTitle .close {
	float: right;
	background: #ffcc00 url(http://1.im.cz/homepage/2007/img/close-blue.gif) no-repeat 100% 0
}
#common-settings #rss-search-cnt .rssTitle .close a {
	_height: 1px;
	padding-right: 19px;
	font-weight: bold
}
#common-settings #rss-search-cnt {
	background: #fff;
	margin-top: 10px;
	border: 2px solid #ffcc00
}
#common-settings #rss-search-list {
	height: 240px;
	overflow: auto
}
#common-settings #rss-search-list .item {
	clear: both;
	border-top: 1px solid #ccc;
	padding: 1px 2px 0 2px;
	_padding: 0 2px 0 2px
}
#common-settings #rss-search-list .item label {
	font-weight: bold
}
#common-settings #rss-search-list .first {
	border-top: none
}
#common-settings #rss-search-list .item .link {
	margin-left: 24px;
	color: #336633;
	padding-bottom: 3px;
	_padding-bottom: 2px
}
#common-settings .message {
	color: #ec0000;
	text-align: center;
	font-size: 108.5%;
	margin: 10px auto
}
#sett-bottom {
	padding: 15px 0 10px
}
#sett-bottom .bold {
	font-weight: bold
}
#sett-bottom input {
	margin-right: 1em
}
#sett-bottom #reset-seznam {
	font-size: 85%;
	color: #5757AD
}
#foot {
	margin-top: 0.3em;
	text-align: center;
	color: #989898
}
.loader {
	position: absolute;
	z-index: 999;
	width: 150px;
	padding: 45px 0 5px 0;
	text-align: center;
	color: #CDCDCD;
	background: #fff url(http://1.im.cz/homepage/2007/img/load.gif) no-repeat 48% 5px;
	border: 1px solid #CDCDCD
}
